Subject: Re: bug#14092: 24.3; crash in remember_mouse_glyph

From: Glenn Morris <[email-masked]>
Date: Sat, 30 Mar 2013 12:18:18 -0400

Eli Zaretskii wrote:

> Looks like an exact duplicate of #14091, filed just minutes before
> yours.  Can you confirm that the recipe was similar, i.e. mixing a
> text and a GUI frame in the same session?  (And what's wrong with your
> system's date?)

Nothing is wrong with his system's date. This report was sent two weeks
ago, mailing list moderation discarded it by mistake, I restored it when
I got back from vacation yesterday.